<!DOCTYPE html>
<html>
<head>
    <meta charset="UTF-8">
</head>
<body>
    <div id="tracklist"></div>

    <button id="play">> Play</button>
    <button id="pause">|| Pause</button>
    <button id="prev"><< Prev</button>
    <button id="next">>> Next</button>
    <button id="repeat">@ Repeat</button>
    <button id="repeat-track">@1 Repeat Track</button>
    <button id="shuffle">~ Shuffle</button>

    <!--div style="width: 350px; height: 350px; overflow-y: scroll;"-->
    <div>
        <div id="ytplayer" style="display:inline-block;"></div>
        <style>#scplayer iframe { height: auto !important; }</style>
        <div id="scplayer" style="display:inline-block;"></div>
        <div id="mcplayer" style="display:inline-block;"></div>
    </div>

    <script src="node_modules/systemjs/dist/system.js"></script>
    <script>
        System.config({
            transpiler: 'plugin-babel',
            map: {
                'plugin-babel': './node_modules/systemjs-plugin-babel/plugin-babel.js',
                'systemjs-babel-build': './node_modules/systemjs-plugin-babel/systemjs-babel-browser.js'
            }
        });

        System.import('main.js');
    </script>

    <script src="https://connect.soundcloud.com/sdk/sdk-3.3.0.js"></script>
    <script src="https://w.soundcloud.com/player/api.js"></script>
    <script src="//widget.mixcloud.com/media/js/widgetApi.js"></script>
    <script>
        // This code loads the IFrame Player API code asynchronously.
        var tag = document.createElement('script');
        tag.src = "https://www.youtube.com/iframe_api";
        var firstScriptTag = document.getElementsByTagName('script')[0];
        firstScriptTag.parentNode.insertBefore(tag, firstScriptTag);
    </script>
</body>
</html>
